*{
    box-sizing: border-box;
}
body{
	margin: 0px;
	line-height: 1.5;
	background: #d0d9d6;
	font-size: 14px;
}

body, p, h1, h2, h3, h4, h5, h6, li, ul, a, ol, div, strong, .heading_h1{
font-family: tahoma, arial,helvetica,clean,sans-serif !important;
} 
p{
	margin-top: 5px !important;
	margin-bottom: 5px !important;
	text-align: justify;
}
.no-margin-left-right{
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.no-svg{
	margin-top: 0px !important;
}
.vc_middle_cnt{
	max-width: 1170px;
	margin: 0 auto;
	width: 100%;
	padding: 0 15px;
	width: 100%;
	clear:both;
}
.main-page-content{
	
	width: 100%;
	float:left;
	
}
.heading_h1{
	font-weight: bold !important;
    color: #506c64;
	margin-top: 0px;
	margin-bottom: 0px;
}
.container_css{
	background: #fff;
}
.text-field-1{
	font-size: 19px !important;
font-weight: bold;
color: #5f6a6e;
margin-bottom: 20px !important;
}
.text-field2{
	font-size: 1.2em;
font-weight: bold;
color: #ff0000;
border: solid 1px #5f6a6e;
padding-left: 5px;
}
.text-field2 p{
	margin-top: 0px !important;
}
.news h3{
	margin-top:0px !important;
	margin-bottom:0px !important;
}
.news h3 a {
    color: #900 !important;
    text-decoration: underline;
	font-size: 17.6px;
	font-weight:bold !important;
}
.news h3 a:hover {
    color: #c00;
}
/*
.news h3 {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0 0.5em;
    border-left: 10px solid #d0d9d6;
    margin: 1.0em 0 0.5em 0em;
	padding-top: 10px;
}*/
.news p a,.news_li li a{
	color: #c00;
}
.sept_bottom{
	margin-bottom: 20px !important;
}
.disclaimer strong, .disclaimer p {
    color: #506c64;
}
.disclaimer p a{
	color:#c00;
}

/* key fact */
.key_fact_summary {
    font-weight: bold;
    font-size: 0.8em;
    text-transform: uppercase;
    padding-left: 5px;
}
.key_fact_p2 {
    font-weight: bold;
    font-size: 0.8em;
    margin: 0;
    clear: left;
    text-transform: uppercase;
    color: #7f958f;
    padding-left: 5px;
}

.key_fact_tabs ul {
    clear: left;
    list-style: none;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
        padding-left: 0px;
    padding-left: 5px;
}
.key_fact_tabs ul li {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
}
.key_fact_tabs ul li a {
    background: #5f6a6e;
    color: #fff;
    white-space: nowrap;
    margin-left: 1px;
    padding: 0.1em 0.3em;
    display: block;
    text-decoration: none;
    border: 1px solid #5f6a6e;
}

.key_fact_scroll  .vc_column-inner {
	padding-left:0px !important;
	padding-right:0px !important;
}
.key_fact_scroll h2 {
    clear: left;
    color: #5f6a6e;
    background: #d0d9d6;
    border-top: 1px solid #5f6a6e;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.3em;
    margin: 1em 0 0.5em 0;
}
.key_fact_scroll ul {
    text-align: justify;
    padding-right: 30px;
    padding-top: 10px;
    margin-top: 0px;
}
.marg-bottom-10{
	margin-bottom: 10px !important;
}

/* uk-indicator */

.a-pdf a{
	
    font-weight: bold;
    font-size: 0.9em;
    padding-left: 20px;
    padding-right: 0;
    padding-top: 0.1em;
    padding-bottom: 0.5em;
	color: #c00;
}

th,td{
	border: solid 1px;
	
}
.table-bordered ul li a {
    background-color: #5f6a6e;
    border: 1px solid #5f6a6e;
    color: #fff;
    display: block;
    
    margin: 1px 0 0 0;
    text-decoration: none;
}
.table-bordered ul {
    padding: 0 !important;
    margin: 0 !important;
    list-style-type: none;
}
.table-bordered ul li {
    list-style: none;
    text-align: center;
}

.a-pdf a:before{
	content: '\f1c1';
	font-family:'FontAwesome';
	padding-right: 5px;
}
.wpb_content_element{
	margin-bottom: 0px !important;
}
.padd-top-10{
	padding-top: 10px;
}
.graph-img{
	padding-top: 20px;
}
.padd-20{
	padding: 20px;
}

.figures ,.figures p{
	text-align: center;
}
.figures th{
	color: #fff;
background: #5f6a6e;
border-top: 1px solid #e6e6e7;
padding: 10px;
}
.num_low_inc h5{
	margin-bottom: 0px !important;
	font-size: 1em;
	margin-top: 10px !important;
}
.padd-left-10{
	padding-left: 20px;
}
.a-xsl a{
	
    font-weight: bold;
    font-size: 0.9em;
    padding-left: 20px;
    padding-right: 0;
    padding-top: 0.1em;
    padding-bottom: 0.5em;
	color: #c00;
}
.a-xsl a:before{
	content: '\f1c3';
	font-family:'FontAwesome';
	padding-right: 5px;
}

#psa h4{
margin-top: 5px;
margin-bottom: 5px;

}
.key-point-heading ul {
padding-top: 0;
}
.key-point-heading h4 {
padding-bottom: 0;
margin-bottom: 0;
}
.key-point-heading h4 {
padding-bottom: 0;
margin-bottom: 0;
padding-left: 20px;
}

.key-point-heading p{
 padding:0 20px;
}

.border-solid-1 p{
border: solid 2px;
padding-left: 15px;
padding-right: 15px;
}
.figuresleft th{
color: #fff;
background: #5f6a6e;
border-top: 1px solid #e6e6e7;
padding: 10px;
}
.figuresleft td{
padding-left: 15px;
padding-right:15px
}
.marg-top-h4-0 h4{
margin-top: 0px;
}
.marg-bot-h4-0 h4 {
margin-bottom: 0px;
}
/*------------ Added by sonam  ------------*/
.white_bg{
	background:#fff;
}
.archivepost_list .post{
	padding:20px;
	
}

.archive_post_pg .page-header{
	padding:8px 20px 0;
	
}
.archive_post_pg .summary_title {
    font-weight: bold;
    font-size: 0.8em;
    text-transform: uppercase;
}
.archive_post_pg .heading_h1{
	color: #506c64;
    text-align: left;
    font-family: Abril Fatface;
    font-weight: 400;
    font-style: normal;
}
.archivepost_list .post .entry-meta{display:none;}
.archive_post_pg h2{
	text-align: left;
    font-family: Abril Fatface;
    font-weight: 400;
    font-style: normal;
	clear: left;
    color: #5f6a6e;
    background: #d0d9d6;
    border-top: 1px solid #5f6a6e;
    font-size: 1.2em;
    padding: 0.3em;
    margin: 1em 0 0.5em 0;
	
}
.archivepost_list h3{
	text-transform:capitalize;
	color:#000;
	margin:0 0 20px;
	
}
.archive_post_pg #post-4895 h3.entry-title {
    display: none;
}

#main{
	float:left;
	width:68%;
	margin-right:2%;
	padding:30px 0 0;
}
aside{
	float:right;
	width:28%;
	padding:30px 0 0;
	
}
.search-no-results .vc_middle-white-bg{height:100vh}
.search-no-results #main .search-form{
	padding:20px 0;
	
}
.search-no-results .page-title{
	margin:0 0 15px;
}
aside form.search-form input[type="search"] {
    min-width: auto;
}
aside .search-field {
    width: calc(100% - 95px);
    margin: 0 0 10px;
}
aside ul{
	padding:0;margin:0;
	
}
aside ul li{
	padding:0 0 10px 15px;
	position:relative;
	list-style:none;
	
}
aside ul li:after{
	position:absolute;
	top:0;left:2px;
	content:'\f105';
	font-family:'FontAwesome';
	color:#c00;
}
aside ul li:hover a,aside ul li:hover:after{color:#000;}
.single_post .entry-meta,.search-results  .entry-meta{display:none}
.single_post .entry-title,.search-results h1{margin:0 0 20px}
.nav-links span.page-numbers.current {
    padding: 10px;
    border: 1px solid #ddd;
}
.search-results .page-header{margin: 0;padding:0}
.search-results .entry-title{font-size:22px;}
/*------------ EO : Added by sonam  ------------*/


/**07-09-2018 here)**/
a{color: #c00;}
.vc_middle-white-bg {
    float: left;
    background: #fff;
        width: 100%;
    padding: 0 20px 20px;
}
.pagination a.page-numbers {
    background: #ddd;
    padding: 10px;
    display: inline-block;
}
.pagination a.page-numbers svg {
    display: none;
}
nav.navigation.pagination {
    margin-bottom: 20px;
}
form.search-form label {
    display: none;
}
form.search-form input[type="search"] {
    padding: 10px 15px;
    min-width: 265px;
	border:1px solid #ddd;
}
form.search-form .search-submit svg.icon.icon-search {
    display: none;
}
form.search-form .search-submit {
    padding: 12px 23px;
    background: #c00;
    color: #fff;
    border: 0;
    cursor: pointer;
}
.vc_middle-404 {
    height: 100vh;
    overflow: hidden;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	-ms-flex-pack:  center ;
	justify-content:  center;
	-webkit-align-content: center;
	-ms-flex-line-pack: center;
	align-content: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.vc_middle-404 *{text-align: center;}
.vc_middle-404 .page-content > p {
    margin-bottom: 20px !important;
}
td.plus {
    background-color: #9f6 !important;
}
td.neutral {
    background-color: #ffc !important;
}td.minus {
    background-color: #fc9 !important;
}
.table-resp{
width: 100%;
overflow-y: hidden;
overflow-x: auto;
}